#S.13 1.1a
print("Name")
print("Vorname")
print("Strasse","Hausnr.")
print("PLZ","Wohnort")

#S.13 1.1b
print([1+2+3+4+5],[1-2-3-4-5],[1*2*3*4*5],[1/2/3/4/5])


from turtle import *
#S.18 1.2b
reset()
forward(110)
left(90)
forward(60)
left(90)
forward(110)
left(90)
forward(60)

#S.18 1.2e
reset()
shape("turtle")
pensize(5)
pencolor("red")
forward(100)
left(120)
forward(100)
left(120)
forward(100)
pencolor("green")
forward(100)
left(120)
forward(100)
left(120)
forward(100)
pencolor("blue")
forward(100)
left(120)
forward(100)
left(120)
forward(100)


#S.20 1.3b
reset()
pencolor("red")
fillcolor("green")
begin_fill()
left(20)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
end_fill()

pencolor("red")
fillcolor("light blue")
begin_fill()
left(20)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
end_fill()

pencolor("red")
fillcolor("yellow")
begin_fill()
left(20)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
end_fill()

pencolor("red")
fillcolor("pink")
begin_fill()
left(20)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
end_fill()

pencolor("red")
fillcolor("blue")
begin_fill()
left(20)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
left(90)
forward(100)
end_fill()
